[Instantrails-users] Sorry, my previous post should have been titled: Does Instant Rails 1.2really include RoR 1.1.1?

Curt Hibbs curt.hibbs at gmail.com
Tue Apr 11 07:06:43 EDT 2006


I messed up somewhere.  :-(

You can do a "gem install rails" to get the lastest. Plus there's been
another point release of Rails anyway, so I guess ots time for IR 1.3 (later
today).

Curt

On 4/11/06, William (Bill) Froelich <wfroelich at dbsnow.com> wrote:
>
> For what it's worth, it looks like my copy of 1.2 includes RoR 1.1.0
>
> --Bill
>
> C:\InstantRails-1.2\rails_apps>gem list
>
> *** LOCAL GEMS ***
> ...
>
> rails (1.1.0)
>     Web-application framework with template engine, control-flow layer,
>     and ORM.
> ...
>
>  ------------------------------
> *From:* instantrails-users-bounces at rubyforge.org [mailto:
> instantrails-users-bounces at rubyforge.org] *On Behalf Of *Curt Hibbs
> *Sent:* Monday, April 10, 2006 10:06 PM
> *To:* instantrails-users at rubyforge.org
> *Subject:* Re: [Instantrails-users] Sorry,my previous post should have
> been titled: Does Instant Rails 1.2really include RoR 1.1.1?
>
>
> On 4/10/06, kambei at mac.com <kambei at mac.com> wrote:
> >
> > Thanks again for assistance and insights.
> >
>
> Use Instant Rails to open a Ruby Console Window and then type "gem list".
> This will tell you all of the RubyGems that are installed and what their
> version numbers are (including Rails).
>
> Curt
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/instantrails-users/attachments/20060411/9b8db612/attachment.htm 


More information about the Instantrails-users mailing list